@charset "utf-8";
/* CSS Document */
html, body {
	height: 100%;
}
a:hover{ color:red;}
body{color:#fff;font-size:12px;margin:0;padding:0;font-family: 'PT Sans', sans-serif, arial; background:#141517 url(../images/body_bg.jpg) no-repeat center top} 
/*ol, li, ul{list-style:none;margin:0;padding:0}*/
ol, li, ul{font-size: 14px; line-height: 20px; list-style: circle outside none; margin: 0; padding: 0 0 0 16px;}
h1, h2, h3, h4, h5, h6{color:#fff; padding:0px; margin:0px; font-weight:normal;}
input, select{margin:0px; padding:0px; }
p{color:#fff;margin:0;padding:0}
img{border:0px;}
a{color:#FFF; text-decoration:none }   
a:hover{color:#e1261f; }
/******************Template css*************************/
.wrapper{width:100%;min-height:100%; height:auto!important; height:100%;margin:0 auto -60px;}
.auto{width:845px; margin:auto;}
/*****************header css******************/
.header{width:100%; min-height:83px; border-bottom:1px #aeaeae solid; background:#FFF; }
.logo{/*background:url(../images/allimg.png) no-repeat 0px 0px;*/ background:url(../images/logo.png) no-repeat /*width:266px;*/; width:188px; height:75px; float:left;text-indent:-500000px;margin-top:5px; }
.header_right{float:right; width:auto; padding:29px 0px 0px 0px; }
.login_btn{border:1px #dadada solid; border-radius:5px; padding:6px 8px 6px 32px ; background:url(../images/allimg.png) no-repeat -231px -59px; color:#111214; text-transform:uppercase; margin-right:14px; float:right;}
.register_btn{border:1px #dadada solid; border-radius:5px; padding:6px 8px 6px 32px ; background:url(../images/allimg.png) no-repeat -230px -85px; color:#111214; text-transform:uppercase; float:right;}
/*********************footer css*******************/
.footer{ height:38px; width:100%; padding:21px 0px 0px 0px; float:left;}
.copyright{float:left; color:#FFF; }
.footer_link{float:right}
.footer_link a{margin:0px 3px; }
.footer_link a:hover{text-decoration:underline }
.footer_fix{height:60px;}
/******************middle section css***************/
.middle{width:845px; margin:auto; padding:20px 0px 10px 0px;} 
.button_section{width:100%; } 
.buyers_icon{background:url(../images/allimg.png) no-repeat 0px -61px; width:35px; height:29px;position:absolute; left:11px; top:6px; }
.seller_icon{background:url(../images/allimg.png) no-repeat -135px -61px; width:26px; height:27px;position:absolute; left:15px; top:6px; }
.payment_icon{background:url(../images/allimg.png) no-repeat -35px -61px; width:32px; height:29px;position:absolute; left:12px; top:6px; }
.button_section a:first-child{margin-left:0px; }
.buy_btn{background:url(../images/buyers_bg.jpg) repeat-x top; border-radius:5px; width:216px; padding:11px 0px 11px 54px ; border-top:1px #5d6268 solid; border-bottom:1px #35383b solid; font-size:14px; text-transform:uppercase; float:left; margin-left:14px; box-shadow:0px 0px 2px #151515 ; border-left:1px #494b50 solid; border-right:1px #494b50 solid; position:relative; }

 .buy_btn_select{color:red; background:url(../images/buyers_bg.jpg) repeat-x top; border-radius:5px; width:216px; padding:11px 0px 11px 54px ; border-top:1px #5d6268 solid; border-bottom:1px #35383b solid; font-size:14px; text-transform:uppercase; float:left; margin-left:14px; box-shadow:0px 0px 2px #151515 ; border-left:1px #494b50 solid; border-right:1px #494b50 solid; position:relative;  }
.marnone{margin-right:0px; }
.content_section{width:824px; background:#45474b; /*min-height:350px;*/ min-height:220px; float:left; border-radius:5px; margin:18px 0px 0px 0px; padding:10px 10px 10px 10px }
.button{border:1px #1a1b1e solid; border-radius:4px; float:left; box-shadow:0px 2px 2px #3a3b3f;}
.button input{background:#4b4f53 url(../images/button_bg.png) repeat-x bottom left; float:left; width:92px;border-radius:4px; text-align:center; border-top:1px #5f6369 solid;border-right:1px #46484d solid;border-bottom:1px #3a3d40 solid;border-left:1px #4f5457 solid; text-transform:uppercase; padding:5px 0px 5px 0px; color:#fff; cursor:pointer; font-size:11px;}
.button a{background:#4b4f53 url(../images/button_bg.png) repeat-x bottom left; float:left; width:92px;border-radius:4px; text-align:center; border-top:1px #5f6369 solid;border-right:1px #46484d solid;border-bottom:1px #3a3d40 solid;border-left:1px #4f5457 solid; text-transform:uppercase; padding:5px 0px; color:#fff; cursor:pointer; font-size:11px;}
.button input:hover, .button a:hover{color:#e1261f; }
.marl12{margin-left:12px; }
.payment_detail{font-size:16px; width:100%; }
.payment_detail p{padding:8px 0px 9px 0px ; }
.boxshadow{ box-shadow:10px 10px 5px #000;}
.registerleftpart{ float:left; width:350px; margin:0px 0px 0px 85px;}
.regesinerfull{ float:left; padding:15px 0px 0px 0px; width:302px; }
.fromnametitle{ float:left; width:100%; padding:0px 0px 5px 0px;}
.fromname{ float:left; font-size:16px;}
.star{ float:left; font-size:16px; padding:0px 0px 0px 5px; color:#ff0000;}
.textbox{float:left; padding:9px 10px 10px 10px; background:#24272c; font-size:14px; margin:0px; color:#fff; border:1px solid #1e1e20; border-radius:5px; width:280px; box-shadow:3px 3px 7px #202227 inset; -moz-box-shadow:3px 3px 7px #202227 inset; -webkit-box-shadow:3px 3px 7px #202227 inset; border-bottom:1px solid #53565b;}
/***********login page css*****************/
.login_box{width:303px; padding:30px 52px 35px 50px; background:#36383b url(../images/login_bg.jpg) repeat-x top; float:left; border-radius:5px; left:50%; margin-left:-205px; position:absolute; top:50%; margin-top:-120px; box-shadow:0px 0px 4px #000 } 
.forgotpass{float:right; font-size:13px;} 
.forgotpass a{ text-decoration:underline;}
.forgotpass a:hover{text-decoration:none; color:red; }
.button_band{width:100%; padding:25px 0px 0px 0px; float:left; }  
.check_fild{float:left; }
.rembemer{ float:left; padding:1px 0px 0px 0px; }

/**********************dashbord***********************/
.dasboard_box{width:270px; float:left; left:50%; margin-left:-150px; position:absolute; top:50%; margin-top:-60px; } 
.dasboard_box a{margin-bottom:15px;  }
.number_icon{background:url(../images/allimg.png) no-repeat -58px -92px; width:22px; height:24px; right:14px; top:8px; position:absolute; }
.requir_icon{background:url(../images/allimg.png) no-repeat -103px -61px; width:27px; height:27px; position:absolute; left:16px; top:9px; }
.enquiries_icon{background:url(../images/allimg.png) no-repeat -71px -61px; width:28px; height:24px; position:absolute; left:16px; top:9px; }
.number_icon span{display:block; font-size:11px; font-weight:bold; color:#fff; text-align:center; line-height:22.5px;}

/********************myaccount*****************************/
.registerrightpart{ float:left; width:377px;}
.retextare{ float:left; padding:9px 10px 10px 10px; background:#24272c; font-size:14px; margin:0px; color:#fff; font-family:'PT Sans',sans-serif,arial; border:1px solid #1e1e20; min-height:176px; border-radius:5px; width:280px; box-shadow:3px 3px 7px #202227 inset; -moz-box-shadow:3px 3px 7px #202227 inset; -webkit-box-shadow:3px 3px 7px #202227 inset; border-bottom:1px solid #53565b; overflow:hidden;}
/**********************Request.aspx***************************/
.search_section{width:100%; padding:0px 0px 9px 0px; float:left; }
.search_box{float:left; padding:9px 10px 10px 30px; background:#24272c url(../images/allimg.png) no-repeat -229px -106px; border:1px solid #1e1e20; border-radius:5px; width:203px; box-shadow:3px 3px 7px #202227 inset; -moz-box-shadow:3px 3px 7px #202227 inset; -webkit-box-shadow:3px 3px 7px #202227 inset; border-bottom:1px solid #53565b; margin-right:5px;}
.search_box input{background:none; border:0px; color:#FFF; font-family:'PT Sans',sans-serif,arial; font-size:14px; width:100%; }
 
.state_select{margin-right:5px;float:left;width:115px; }
.state_select div.selector, .state_select div.selector .state_fild{width:115px; }
.state_select div.selector span{width:75px; } 

.seller_select{margin-right:5px;float:left;width:155px; }
.seller_select div.selector, .seller_select div.selector .seller_fild{width:155px;  }
.seller_select div.selector span{width:116px; } 

.manuf_select{float:left; margin-right:5px;width:130px; float:left; }
.manuf_select div.selector, .manuf_select div.selector .manuf_fild{width:130px; }
.manuf_select div.selector span{width:91px; } 

.page_select{float:left; margin-right:5px;width:56px; float:left; }
.page_select div.selector, .page_select div.selector .page_fild{/*width:70px;*/ width:63px; }
.page_select div.selector span{width:30px; } 

.marl5{margin-left:5px; }
.mart5{margin-top:5px; }
.paging_section{width:100%; float:left; padding:12px 0px 0px 0px; } 
/*.posted_date{font-size:14px; float:left; padding:9px 10px 0px 0px; } */
.posted_date{font-size:14px; float:left; padding:9px 10px 0px 0px; } 
.posted_date_paging{font-size:14px; float:left; padding:9px 10px 0px 0px; } 
.date_fild{float:left; padding:9px 10px 10px 10px; background:#24272c; font-size:14px; margin:0px; color:#fff; border:1px solid #1e1e20; border-radius:5px; width:60px; box-shadow:3px 3px 7px #202227 inset; -moz-box-shadow:3px 3px 7px #202227 inset; -webkit-box-shadow:3px 3px 7px #202227 inset; border-bottom:1px solid #53565b; margin-right:6px;}
.date_icon{background:url(../images/allimg.png) no-repeat -178px -61px; width:25px; height:25px; float:left; margin-top:6px; }
.date_to{float:left; width:40px; text-align:center; font-size:14px; padding-top:9px;	  }
.paging_right{float:right; width:auto;}
.paging_number{float:left; padding:8px 7px 0px 7px; }
.paging_number a{font-size:14px; padding:0px 1px; margin:0px 1px; padding:0px 1px;} 
.paging_number a.active{color: #E1261F;}
.prev_btn{float:left; background:url(../images/allimg.png) no-repeat 0px -93px; width:25px; height:23px; margin:6px 0px 0px 2px; text-indent:-5000px;  }
.next_btn{float:left; background:url(../images/allimg.png) no-repeat -29px -93px; width:25px; height:23px; margin:6px 0px 0px 2px; text-indent:-5000px;  }
.next_btn.next_btn_l{background:url(../images/first-last.png) no-repeat -29px 0}
.prev_btn.prev_btn_f{background:url(../images/first-last.png) no-repeat 0 0}
.grid_section{width:100%; float:left; padding:20px 0px 0px 0px; }
/*.check_all{float:left; font-size:14px; margin-top:-3px;}*/
.check_all{float:left; font-size:14px; cursor:pointer; }
.checkbox2{float:left; margin:2px 0px 0px 0px } 
.all{float:left; padding:3px 15px 0px 0px; }
.delete_all{font-size:14px; text-decoration:underline; }
.grid_wrapper{float:left; width:100%; border:1px #4d4f53 solid; margin:5px 0px 0px 0px; }
.grid_table{background:#616161; }
.grid_table th{background:#b3b3b3; color:#000; padding:9px 6px; font-size:14px; font-weight:normal; border-left:1px #c5c5c5 solid; border-right:1px #616161 solid; }
.grid_table tr th:first-child, .grid_table tr td:first-child{border-left:0px; }
.grid_table td{background:#24272c; padding:6px 6px; font-size:13px; border-left:1px #7a7c80 solid; border-right:1px #616161 solid; }
.table_arrow{background:url(../images/allimg.png) no-repeat -207px -61px; width:8px; height:7px; float:right; margin-top:6px;}
.down_arrow{width:8px; height:7px; float:right; margin-top:6px;}
.grid_table tr.black td{background:#24272c;}
.grid_table tr.white td{background:#52555a;}  
.grid_table th.last, .grid_table td.last{border-right:0px; } 
.grid_table td a{text-decoration:underline; }
/************************view-request css*****************/
.registerleftpart h3, .registerrightpart h3{width:100%; float:left; font-size:16px; padding:5px 0px 15px 0px; }
.requerment_detail{width:256px; padding:5px 13px; float:left; background:#24272c; border:1px #393a3e solid; border-radius:5px; border-bottom:1px #47494d solid; box-shadow:1px 1px 5px #000 inset; min-height:495px;   }
.requerment_detail p{font-size:13px; width:100%; padding:10px 0px; line-height:19px; }
.quotation{width:100%; float:left; padding:0px 0px 4px 0px; }
.mart22{margin-top:18px; }
/*********frd*********/
.fld{float:left;}.frd{float:right }

/****************************contact us******************/
.inquery_form{float:left; width:100%; padding:0px 0px 0px 0px; }
.inquery_form h3{padding-bottom:0px; }
.registerleftpart p{font-size:13px;line-height:19px; word-wrap:break-word;  }
.google_map{float:left; }

/*********************************landing css**********************/
.landing_wrap{padding:10px 20px; }
.landing_img{float:left; border:6px #313336 solid; }
.landing_content{float:left; width:335px; padding:0px 0px 0px 28px; }
.landing_content h2{font-size:28px;}
.landing_content p{font-size:14px; padding:10px 0px; line-height:20px;}
.panty_wrapper{width:100%; float:left; padding:35px 0px 0px 0px; }
.lanty_content{width:235px; float:left; padding-right:35px; }
.lanty_img{width:100%; float:left; text-align:center; }
.lanty_content h3{font-size:18px; text-align:center; padding:3px 0px 0px 0px; float:left; width:100%; }
.lanty_content p{font-size:14px; width:100%; float:left; padding:7px 0px; text-align:justify; line-height:18px; }

/********************* Date: 12-04-13 ******************************/
.success{color: red; font-size: 14px; text-align: center; margin-bottom:-30px; margin-top:22px; }

.enquiry_detail{width:630px; padding:5px 13px; float:left; background:#24272c; border:1px #393a3e solid; border-radius:5px; border-bottom:1px #47494d solid; box-shadow:1px 1px 5px #000 inset; min-height:495px;   }
.enquiry_detail p{font-size:13px; width:100%; padding:10px 0px; line-height:19px; }

.arial13-wht
{
	font-size:13px; font-family:Arial, Helvetica, sans-serif; color:#ffffff;
}
.arial13-wht a
{
	font-size:13px; font-family:Arial, Helvetica, sans-serif; color:#ffffff; text-decoration:none;
}

.arial13-wht:hover
{
	font-size:13px; font-family:Arial, Helvetica, sans-serif; color:red; text-decoration:underline;
}


.datefild2{position:relative; float:left; }
.ui-datepicker-trigger{margin-top:6px; }
.paging_section2{width:auto; float:left; padding:0px 0px 0px 0px; } 

.successlogin {color: red; font-size: 14px; text-align: center;}

/**************************** Payment Class ***************************/
.payment{ color:#FFFFFF; font-size:20px; font-family:'PT Sans',sans-serif,arial}
.paymentpara{ color:#FFFFFF; font-size:16px; font-family:'PT Sans',sans-serif,arial}
.paymentpara .normallink { color:red; font-size:16px; font-weight:bold; font-family:'PT Sans',sans-serif,arial}

/********************* 23-07-13 **********************************************/

.terms_wrap {
    padding: 10px 20px;
}
.terms_content {
    float: left;
    width:100%;
}

.terms_content h2 {
    font-size:18px;
	background:#e6e8eb;

	line-height:25px;
	color:#000;
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
}
h1, h2, h3, h4, h5, h6 {
    color: hsl(0, 0%, 100%);
    font-weight: normal;
    margin: 0;
    padding: 0;
}
p {
    color: hsl(0, 0%, 100%);
    margin: 0;
    padding: 0;
}

ol, li, ul {
    font-size: 14px;
    line-height: 20px;
   
	list-style:none;

    margin: 0;

}
.terms_content p {
    font-size: 14px;
    line-height: 20px;
    padding: 10px 0;
}

.graybg
{
	background:#b8bbbf;
	float:left;
	width:100%;
}
.conlist
{
	margin:0px;
	padding:0px;
}
.conlist ul
{
	margin:0px;
	padding:0px;
}
.conlist li
{
	margin:0px;
	padding:0px;
	 background:url(../images/arrow.png) no-repeat left top;
	 padding-left:25px;
	 background-position:0px 6px;
	 margin-top:10px;
}

.newdeleteall a
{color:red!important; text-decoration:underline; display:block}

.mydeleteall a
{color:green!important; text-decoration:underline; display:block}
.textboxfild{float:left; padding:9px 10px 10px 10px; background:#24272c; font-size:14px; margin:0px; color:#fff; border:1px solid #1e1e20; border-radius:5px; width:270px; box-shadow:3px 3px 7px #202227 inset; -moz-box-shadow:3px 3px 7px #202227 inset; -webkit-box-shadow:3px 3px 7px #202227 inset; overflow:hidden; border-bottom:1px solid #24272C; border-right:10px solid #24272C;}
.textboxfildsec{ float:left; width:297px; overflow:hidden; background:none; height:98px; color:#fff; border:none;}
select.textboxfild option{ float:left;}
.note{ float:left; font-size:13px; color:#F00;}